<form class="roll-dialog">
    {{#if system.rollData.details}}
    <div class="roll-details">
        {{system.rollData.details}}
    </div>
    {{/if}}
    <div class="form-group">
        <label>Fórmula</label>
        <input type="text" style="font-size: 13px;" name="formula" value="{{formula}} + Mod. Tipo + (Mods Arma) + 2" disabled />
    </div>
    <!-- <div class="form-group">
        <label>Modif. situacional</label>
        <input type="text" name="bonus" value="0" placeholder="ex.: +1" />
    </div> -->
    {{#if armasEquipadas}}
    <div class="form-group">
        <label>Selecione a arma</label>
        <select name="armaEquipada">
            {{#select armaEquipada}}
                {{#each armasEquipadas as |arma|}}
                    <option value="{{arma.id}}">{{arma.name}}</option>
                {{/each}}
            {{/select}}
        </select>
    </div>
    {{/if}}
    <div class="form-group">
        <label>Modo de Rolagem</label>
        <select name="rollMode">
            {{#select rollMode}}
            {{#each rollModes as |label mode|}}
            <option value="{{mode}}">{{localize label}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>
</form>